
/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_504556_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_504556_ > ul {margin:0; padding:0; list-style:none;}

.layout_504556_ > #tab_ul_504556_ {display:none;}
.layout_504556_ > #tab_ul_504556_:after {content:''; display:block; clear:both;}
.layout_504556_ > #tab_ul_504556_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_504556_ > #tab_ul_504556_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_504556_ > #tab_ul_504556_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_504556_ > #tab_ul_504556_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #5da02c; border-bottom:none; background:#fff; color:#5da02c;
}

.layout_504556_ > #box_ul_504556_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_504556_ > #box_ul_504556_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_504556_ > #box_ul_504556_ > li.on {display:block;}
.layout_504556_ > #box_ul_504556_ > li.on > a {border-color:#5da02c; background:#fff; color:#5da02c;}

.layout_504556_.type_HOR > #tab_ul_504556_ {display:block;}
.layout_504556_.type_HOR > #box_ul_504556_ > li > a {display:none;}

.text_sml_504556_ > #tab_ul_504556_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_504556_ > #box_ul_504556_ > li > a {font-size:13px;}
.text_mid_504556_ > #tab_ul_504556_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_504556_ > #box_ul_504556_ > li > a {font-size:14px;}
.text_big_504556_ > #tab_ul_504556_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_504556_ > #box_ul_504556_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_504556_ > #tab_ul_504556_ {display:none !important;}
[id^=div_user_list] .layout_504556_ > #box_ul_504556_ > li {display:block !important;}
[id^=div_user_list] .layout_504556_ > #box_ul_504556_ > li > a {display:block !important;}
[id^=div_user_list] .layout_504556_ > #box_ul_504556_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_504556_.type_HOR > #tab_ul_504556_,
	.layout_504556_.type_RES > #tab_ul_504556_ {display:block;}
	.layout_504556_.type_HOR > #box_ul_504556_ > li > a,
	.layout_504556_.type_RES > #box_ul_504556_ > li > a {display:none;}
    .layout_504556_.type_HOR.border_true > #box_ul_504556_ > li > div,
    .layout_504556_.type_RES.border_true > #box_ul_504556_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_504556_ {min-width:1200px;}
	.layout_504556_.type_HOR > #tab_ul_504556_,
	.layout_504556_.type_RES > #tab_ul_504556_ {display:block;}
	.layout_504556_.type_HOR > #box_ul_504556_ > li > a,
	.layout_504556_.type_RES > #box_ul_504556_ > li > a {display:none;}
    .layout_504556_.type_HOR.border_true > #box_ul_504556_ > li > div,
    .layout_504556_.type_RES.border_true > #box_ul_504556_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_457336_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_457336_ * {box-sizing:border-box;}
.img_ratio_457336_ a {display:block; text-decoration:none;}
.img_ratio_457336_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_457336_ {width:1920px;}
}
@media \0screen{
	.img_ratio_457336_ {width:1920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457206_ {font-size:0}
.title_457206_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457206_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_457206_.style_top p {padding-top:10px}
.title_457206_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457206_.style_right p {padding-right:14px}
.title_457206_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457206_.style_bottom p {padding-bottom:12px}
.title_457206_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457206_.style_left p {padding-left:14px}
.title_457206_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457206_.style_circle1 p {padding-left:18px}
.title_457206_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457206_.style_circle2 p {padding-left:18px}
.title_457206_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457206_ {max-width:1000px;margin-top:10px;}
	.title_457206_ p {font-size:20px}
	.title_457206_.style_top p:before {width:20px}
	.title_457206_.style_right p:before {height:20px}
	.title_457206_.style_bottom p:before {width:20px}
	.title_457206_.style_left p:before {height:20px}
}

/* ****************** 타이틀 이미지+텍스트  ****************** */

.title_1132_ img {max-width:100%; vertical-align:center; padding:5px 20px 5px 0; float:left}
.title_1132_ {font-size:0;}
.title_1132_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_1132_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_1132_.style_top p {padding-top:10px;}
.title_1132_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_1132_.style_right p {padding-right:14px;}
.title_1132_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_1132_.style_bottom p {padding-bottom:12px;}
.title_1132_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_1132_.style_left p {padding-left:14px;}
.title_1132_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_1132_.style_circle1 p {padding-left:20px;}
.title_1132_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_1132_.style_circle2 p {padding-left:20px;}
.title_1132_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457326_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_457326_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_457326_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_457326_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457326_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_504576_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7e49bf; border-radius:4px; background:#7e49bf; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_504576_.style_line a {background:transparent; color:#7e49bf;}
.icon_button_504576_.space_normal a {padding:.6em 1.2em;}
.icon_button_504576_.space_wide a {padding:.6em 2em;}
.icon_button_504576_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_504576_ a:before {
	content:'\e61f'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_504606_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_504606_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_504606_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_504606_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_504606_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457276_ {font-size:0}
.title_457276_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457276_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_457276_.style_top p {padding-top:10px}
.title_457276_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457276_.style_right p {padding-right:14px}
.title_457276_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457276_.style_bottom p {padding-bottom:12px}
.title_457276_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457276_.style_left p {padding-left:14px}
.title_457276_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457276_.style_circle1 p {padding-left:18px}
.title_457276_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457276_.style_circle2 p {padding-left:18px}
.title_457276_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457276_ {max-width:1000px;margin-top:10px;}
	.title_457276_ p {font-size:20px}
	.title_457276_.style_top p:before {width:20px}
	.title_457276_.style_right p:before {height:20px}
	.title_457276_.style_bottom p:before {width:20px}
	.title_457276_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트+링크  ****************** */

.textarea _487686_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea _487686_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_487746_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_487746_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_487746_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_487746_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_487746_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_487706_ {font-size:0}
.title_487706_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_487706_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_487706_.style_top p {padding-top:10px}
.title_487706_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_487706_.style_right p {padding-right:14px}
.title_487706_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_487706_.style_bottom p {padding-bottom:12px}
.title_487706_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_487706_.style_left p {padding-left:14px}
.title_487706_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_487706_.style_circle1 p {padding-left:18px}
.title_487706_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_487706_.style_circle2 p {padding-left:18px}
.title_487706_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_487706_ {max-width:1000px;margin-top:10px;}
	.title_487706_ p {font-size:20px}
	.title_487706_.style_top p:before {width:20px}
	.title_487706_.style_right p:before {height:20px}
	.title_487706_.style_bottom p:before {width:20px}
	.title_487706_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457256_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_457256_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_457256_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_457256_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457256_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_487716_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_487716_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_487716_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_487716_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_487716_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_487716_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_487696_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_487696_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_487696_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_487696_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_487696_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_487676_ {font-size:0}
.title_487676_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_487676_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_487676_.style_top p {padding-top:10px}
.title_487676_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_487676_.style_right p {padding-right:14px}
.title_487676_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_487676_.style_bottom p {padding-bottom:12px}
.title_487676_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_487676_.style_left p {padding-left:14px}
.title_487676_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_487676_.style_circle1 p {padding-left:18px}
.title_487676_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_487676_.style_circle2 p {padding-left:18px}
.title_487676_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_487676_ {max-width:1000px;margin-top:10px;}
	.title_487676_ p {font-size:20px}
	.title_487676_.style_top p:before {width:20px}
	.title_487676_.style_right p:before {height:20px}
	.title_487676_.style_bottom p:before {width:20px}
	.title_487676_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_487726_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_487726_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_487726_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_487726_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_487726_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_457286_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_457286_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #6ac8c7}
.table_457286_ * {box-sizing:border-box}
.table_457286_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table_457286_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_457286_ td.empty_457286_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_457286_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_457286_ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table_457286_ > .table_inner {width:100%px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457296_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_457296_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_457296_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_457296_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457296_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_504566_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_504566_ * {box-sizing:border-box;}
.img_ratio_504566_ a {display:block; text-decoration:none;}
.img_ratio_504566_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_504566_ {width:1920px;}
}
@media \0screen{
	.img_ratio_504566_ {width:1920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_504586_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_504586_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_504586_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_504586_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_504586_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_457236_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_457236_.style_line a {background:transparent; color:#0256d0;}
.icon_button_457236_.space_normal a {padding:.6em 1.2em;}
.icon_button_457236_.space_wide a {padding:.6em 2em;}
.icon_button_457236_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_457236_ a:before {
	content:'\e61f'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_504596_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_504596_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_504596_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_504596_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_504596_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_504616_ {font-size:0}
.title_504616_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_504616_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_504616_.style_top p {padding-top:10px}
.title_504616_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_504616_.style_right p {padding-right:14px}
.title_504616_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_504616_.style_bottom p {padding-bottom:12px}
.title_504616_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_504616_.style_left p {padding-left:14px}
.title_504616_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_504616_.style_circle1 p {padding-left:18px}
.title_504616_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_504616_.style_circle2 p {padding-left:18px}
.title_504616_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_504616_ {max-width:1000px;margin-top:10px;}
	.title_504616_ p {font-size:20px}
	.title_504616_.style_top p:before {width:20px}
	.title_504616_.style_right p:before {height:20px}
	.title_504616_.style_bottom p:before {width:20px}
	.title_504616_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트+링크  ****************** */

.textarea _504626_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea _504626_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_504646_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_504646_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_504646_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_504646_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_504646_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_504636_ {font-size:0}
.title_504636_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_504636_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_504636_.style_top p {padding-top:10px}
.title_504636_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_504636_.style_right p {padding-right:14px}
.title_504636_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_504636_.style_bottom p {padding-bottom:12px}
.title_504636_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_504636_.style_left p {padding-left:14px}
.title_504636_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_504636_.style_circle1 p {padding-left:18px}
.title_504636_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_504636_.style_circle2 p {padding-left:18px}
.title_504636_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_504636_ {max-width:1000px;margin-top:10px;}
	.title_504636_ p {font-size:20px}
	.title_504636_.style_top p:before {width:20px}
	.title_504636_.style_right p:before {height:20px}
	.title_504636_.style_bottom p:before {width:20px}
	.title_504636_.style_left p:before {height:20px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_504656_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_504656_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_504656_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_504656_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_504656_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_504656_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_504676_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_504676_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_504676_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_504676_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_504676_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_504666_ {font-size:0}
.title_504666_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_504666_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_504666_.style_top p {padding-top:10px}
.title_504666_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_504666_.style_right p {padding-right:14px}
.title_504666_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_504666_.style_bottom p {padding-bottom:12px}
.title_504666_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_504666_.style_left p {padding-left:14px}
.title_504666_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_504666_.style_circle1 p {padding-left:18px}
.title_504666_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_504666_.style_circle2 p {padding-left:18px}
.title_504666_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_504666_ {max-width:1000px;margin-top:10px;}
	.title_504666_ p {font-size:20px}
	.title_504666_.style_top p:before {width:20px}
	.title_504666_.style_right p:before {height:20px}
	.title_504666_.style_bottom p:before {width:20px}
	.title_504666_.style_left p:before {height:20px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_504686_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_504686_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table_504686_ * {box-sizing:border-box}
.table_504686_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_504686_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_504686_ td.empty_504686_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_504686_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_504686_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_504686_ > .table_inner {width:100%px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_504696_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_504696_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_504696_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_504696_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_504696_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
